#worklist{padding: 10rem 1rem 0 1rem; margin-bottom: 8rem; background: linear-gradient(-25deg, #fff 0%, #fff 50%, #fbcada 50%, #fdf1f5 100%);position: relative;overflow: hidden;}
#worklist h2{color:#f69 !important;}
#worklist h2 span::before, #worklist h2 span::after{background-color:#f69;}
#worklist .discri{border-top: 30px solid #f69;}
#worklist .discri p{ color: #fff;}

/*
#worklist .day7{margin:0 auto 15px auto;background: rgba(255,255,255);-moz-box-shadow:1px 1px 2px 1px rgba(0,0,0,.2);box-shadow:1px 1px 2px 1px rgba(0,0,0,.2);padding: 10px 10px 10px 10px;width: 1100px;box-sizing: border-box;}
#worklist .day7 li{float: left; display: inline; margin: 0 3px; text-align: center;}
#worklist .day7 li a{width: 148px; height: 38px; line-height: 38px; display: block; text-decoration: none; border: solid 1px #ccc; box-sizing: border-box;background:#eee;}
*/
#worklist .day7{margin:0 auto 15px auto;background: rgba(255,255,255);-moz-box-shadow:1px 1px 2px 1px rgba(0,0,0,.2);box-shadow:1px 1px 2px 1px rgba(0,0,0,.2);padding: 10px 10px 10px 10px;width: 100%;box-sizing: border-box; display: flex; align-items: center;}
#worklist .day7 li{text-align: center; width: calc(100% / 7); padding: 0 3px;}
#worklist .day7 li a{width: 100%; padding: 5px 0; display: block; text-decoration: none; border: solid 1px #ccc; box-sizing: border-box;background:#eee;}

#worklist .day7 li.today a{ border: solid 1px #ff080d;background:rgba(189,0,1,1); color:#fff;}

#worklist .time{padding: 3px 0 0;}
#worklist .time p{font-size: 14px; background: #fff;color: #000; padding: 5px 0; box-sizing: border-box;}
.rebtns{text-align: center; margin:5px auto;}
.rebtns a{background: #fff;transition:all .5s ease; color: #ee565e; border-radius: 5px; box-sizing: border-box; padding: 5px 10px; text-align: center; display: inline-block; margin: 5px 0 5px 5px;}
.rebtns a:hover{background-color: #eee;}
